package com.orange.widget.model

import com.orange.myapplication.data.work.data.WeatherData
import com.orange.net.net.NetHelper
import com.orange.widget.worker.MainOfWorker

class MainOfWork:MainOfWorker{

    override suspend fun getInfo():WeatherData{
        return NetHelper.netHelper.getWeatherInfo("101010100")
    }
}